sc::LocalLBGBuild< T >(3)

NAME
sc::LocalLBGBuild< T > -

SYNOPSIS

Inherits sc::GBuild< T >'.

  Public Member Functions
LocalLBGBuild (T &t, const Ref< TwoBodyInt > &tbi, const Ref< Integral > &ints, const Ref< GaussianBasisSet > &bs, const Ref< MessageGrp > &g, signed char *pm)
void build_gmat (double accuracy)

  Protected Attributes
Ref< MessageGrp > grp_
Ref< TwoBodyInt > tbi_
Ref< Integral > integral_
Ref< GaussianBasisSet > gbs_
signed char * pmax

  template<class T> class sc::LocalLBGBuild< T >

Author

Generated automatically by Doxygen for MPQC from the source code'.